Google

Up to 50% of Android devices impacted by WPA2 vulnerability

Written on:October 16, 2017
Comments are closed

Android devices are significantly implicated in recently revealed WPA2 vulnerabilities with all devices running Android 6.0 and above subject to a more significant variation of the attack. Read more…
Neowin

Sorry, the comment form is closed at this time.